» Ubuntu » パッケージ

Error

two or more packages specified (libfindlib-ocaml-dev lucid)